[project]
name = "sqlmesh_materia"
version = "0.1.0"
description = "Add your description here"
authors = [
    { name = "Deeman", email = "hendriknote@gmail.com" }
]
requires-python = ">=3.13"
dependencies = [
    "sqlmesh[duckdb,lsp]>=0.200.0",
]


[build-system]
requires = ["hatchling"]
build-backend = "hatchling.build"

[tool.hatch.build.targets.wheel]
packages = ["sqlmesh_materia"]
